import React, { ReactNode } from 'react';
import { HeaderAuthLinks } from './HeaderAuthLinks';

export const HeaderMenu = ({ children }: { children: ReactNode }) => (
    <div className="b-header__nav">
        <nav>
            <ul className="b-header__nav__list ">
                {children}
                <HeaderAuthLinks />
            </ul>
        </nav>
    </div>
);
